{
  "id": "a1-223-giovanni",
  "name": "Giovanni",
  "card_type": "trainer",
  "trainer_type": "supporter",
  "set_id": "a1",
  "rarity": "uncommon",
  "effect_description": "During this turn, attacks used by your Pokémon do +10 damage to your opponent’s Active Pokémon. You may play only 1 Supporter card during your turn.",
  "illustrator": "Hideki Ishikawa",
  "image_path": "a1/223-giovanni.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1/223-giovanni.webp"
}